<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/PC/Documents/uber/app/src/main/res/drawable/botonstyle.xml" value="0.258" />
        <entry key="..\:/Users/PC/Documents/uber/app/src/main/res/drawable/btnstyle.xml" value="0.258" />
        <entry key="..\:/Users/PC/Documents/uber/app/src/main/res/drawable/ic_launcher_background.xml" value="0.2985" />
        <entry key="..\:/Users/PC/Documents/uber/app/src/main/res/layout-land/activity_login.xml" value="0.33" />
        <entry key="..\:/Users/PC/Documents/uber/app/src/main/res/layout-land/activity_main.xml" value="0.4125" />
        <entry key="..\:/Users/PC/Documents/uber/app/src/main/res/layout/activity_login.xml" value="0.32592592592592595" />
        <entry key="..\:/Users/PC/Documents/uber/app/src/main/res/layout/activity_main.xml" value="0.22" />
        <entry key="..\:/Users/PC/Documents/uber/app/src/main/res/layout/activity_registro.xml" value="0.25" />
        <entry key="..\:/Users/PC/Documents/uber/app/src/main/res/layout/activity_verylogin.xml" value="0.25" />
        <entry key="..\:/Users/PC/Documents/uber/app/src/main/res/layout/dialogolayout.xml" value="0.3009833262077811" />
        <entry key="..\:/Users/PC/Documents/uber/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.284" />
        <entry key="..\:/Users/PC/Documents/uber/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.284" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>